Description: I noticed in the internationalisation files (starting in the french version, because I am trying to prepare a Dutch 

version) the use of the words
* exam
* paper
* page
* sheet
are used interchangeably, but this confuses at places.

The GUI should stick to one word for each of the different concepts:
* exam is the whole bundle of paper given to a students, questions and answer sheet.
* the answer sheet is the piece of paper with the boxes to be checked that is scanned in later.
* page is any piece of loose paper.

In the GUI it should state that the exams are to be printed as a whole and the answer sheets should be used 
for scanning and 
be processed carefully, not folding, bending or warping, because that could complicate the scanning process.

Of course I cannot simply change the texts in the sources, because that would break the translations for all 
languages.

History
01/19/2013 01:35 pm - Alexis Bienvenüe
> Of course I cannot simply change the texts in the sources, because that would break the translations for all languages.
You're right, but it is not complicated (although time-consuming) to update the translation files while changing the sources. You just have to find the 
exact string you changed in the source, and change it the same way in all PO files - you don't even have to speak other languages.
If you provide me a patch file for the sources changes, I can do the work for PO files.

01/19/2013 06:04 pm - Pieter  Van den Hombergh
Then I would best give you the change suggestions so you may do the sources.

I did not intend to change the sources. A the moment I consider that your area.
I started with a copy of the French translation and am working may way down. It is quite a lot that has been translated.
I think I could make a simple set of the lines that should be changed, so that you may also have minimal work.

Anyway, It will take me a bit more time in between other priorities.

08/03/2013 03:40 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
